/** 日期計算相差數 PS:SDate(開始日期);EDate(結束日期);DType(m:月數,d:天數)
 * Date difference number.(ex:YYYY/MM/DD)
 */
function Date_Diff(SDate, EDate, DType){
	var SdateArr = SDate.split("/");
	var EdateArr = EDate.split("/");
	var StartDate = new Date(SdateArr[0], SdateArr[1]-1, SdateArr[2]);
	var EndDate = new Date(EdateArr[0], EdateArr[1]-1, EdateArr[2]);

	if (DType == "m") {
		return (parseFloat(EdateArr[0])-parseFloat(SdateArr[0]))*12 + (parseFloat(EdateArr[1])-parseFloat(SdateArr[1]));
	} else if (DType == "d") {
		return (EndDate - StartDate)/ 86400000 ;
	}
}